<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Constructeur d'objet V1</title>
        <script src="js/constructeur_v1.js" defer></script>
    </head>

    <body>
        <p>Affichage console d'un constructeur d'objet</p>
    </body>

</html>